.m-nav {
  display: flex;
  overflow: hidden;
  overflow-x: auto;
}

.m-nav__list {
  margin: 0 0 0 auto;
  padding: 0;
  list-style: none;
  display: flex;
}
.m-nav__list > li {
  margin-left: 0.5rem;
}
.m-nav__list > li:last-child {
  margin-left: 1rem;
}
